﻿@font-face {
    font-family: 'AlphaLigue';
	src: url('../fonts/AlphaLigue-webfont.eot');
    src: url('../fonts/AlphaLigue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/AlphaLigue-webfont.woff') format('woff'),
         url('../fonts/AlphaLigue-webfont.ttf') format('truetype'),
         url('../fonts/AlphaLigue-webfont.svg#AlphaLigue') format('svg');
    font-weight: normal;
    font-style: normal;
}
body
{
background-image: url(../images/fond-clair.png);
background-repeat: repeat-x;
}
#body-pam
{
background-color: rgba(255, 153, 0, 0.1);
}
#body-lfl
{
background-color: rgba(255, 102, 153, 0.08);
}
#body-rap
{
background-color: rgba(0, 0, 0, 0.1);
}
#body-acm
{
background-color: rgba(72, 91, 168, 0.1);
}
#body-ja
{
background-color: rgba(0, 97, 140, 0.1);
}
p  /* textes justifiés et césure de mots pour les paragraphes*/
{
-moz-hyphens: auto;			/* pour mozilla Firefox*/
-webkit-hyphens: auto;		/* pour Chrome & Safari*/
-ms-hyphens: auto;			/* pour Internet Explorer 10*/
hyphens: auto;
text-align: justify;
}
a
{
text-decoration: none;
color: #003366;
font-weight: bold;
}
a img
{
border: none;
}
a:hover
{
text-decoration: underline;
color: #3a8eba;
font-weight: bold;
}
h1
{
color: #485ba8;
font-size: 2.2em;
}
h2
{
color: #5472ae;
font-size: 1.5em
}
h3
{
color: #606060;
}
#bloc_page
{
width: 1250px;
margin: auto;
font-family: Calibri, Verdana, 'Trebuchet Ms', Georgia, sans-serif;
font-size: 0.8em;
}
#LienPLUS
{
display: inline-block;
position: absolute;
left: 250px;
top: 20px;
z-index: 93;
}
#LienPLUS-Gauche
{
display: inline-block;
position: absolute;
left: -160px;
top: 60px;
width: 150px;
font-family: Calibri, Verdana, 'Trebuchet Ms', Georgia, sans-serif;
font-size: 1em;
font-weight: bold;
text-align: center;
border: 1px;
z-index: 93;
}
#FACEBOOK
{
display: inline-block;
position: absolute;
color: white;
left: 200px;
top: 111px;
z-index: 93;
}
#recherche
{
display: inline-block;
position: relative;
width: 100px;
left: 320px;
top: 40px;
}
.RS
{
width: 60px;
height: 60px;
border: 1px solid rgba(255,255,255,0.1);
}
/*#recherche
{
display: block;
position: absolute;
left: 154px;
top: 110px;
width: 155px;
height: 30px;
line-height: 30px;
background-color: rgba(72, 91, 168, 0.9);
border: solid 1px #6495ED;
}*/
header
{
position: relative;
height: 200px;
margin-left: 0px;
margin-right: 0px;
}
#FALEP2B
{
z-index: 93;
font-family: AlphaLigue, Verdana, Calibri;
display: inline-block;
width: 350px;
height: 67px;
background-color: rgba(72, 91, 168, 0.5);
position: absolute;
left: 35px;
top: -50px;
padding: 10px;
font-weight: bold;
font-size: 4em;
color: white;
}
#FALEP2B a, #FALEP2B a:active
{
text-decoration: none;
color: white;
}
#maure
{
display: inline-block;
position: absolute;
top: -10px;
left: -20px;
z-index: 92;
}
#tete
{
width: 250px;
height: 250px;
}
#cadre-central
{
border: 1px solid white;
display: inline-block;
position: absolute;
top: 8px;
left: 448px;
width: 480px;
height: 130px;
}
#logo
{
display: inline-block;
position: absolute;
right: -60px;
}
/* Menu de navigation */
nav
{
display: inline-block;
position: absolute;
bottom: 0px;
right: 0px;
width: 1100px;
height: 36px;
vertical-align: baseline;
text-align: right;
z-index: 99;
}
nav ul
{
list-style-type: none;
}
nav li
{
display: inline-block;
margin-right: 2px;
}
#menu, #menu ul
{
margin: 0;
padding: 0;
list-style: none;
font-size: 0
}
#menu li
{
display: inline-block;
position: relative;
font-family: Verdana;
font-size: 12px;
margin-top: 2px;
height: 30px;
}
#menu a
{
display: inline-block;
width: 126px;
height: 30px;
color: white;
line-height: 30px;
text-align: center;
background: #485ba8;
text-decoration: none;
}
#menu ul
{
left: -4000px;
position: absolute;
}
#menu li:hover > ul
{
left: 0;
}
#menu a:hover
{
color: white;
background: #5472ae;
}
/* FIN menu de navigation */

.section1
{
display: inline-block;
position: relative;
left: 155px;
width: 700px;
height: 400px;
vertical-align: top;
padding: 0px;
}
.section2
{
display: inline-block;
position: relative;
left: 155px;
width: 379px;
height: 380px;
vertical-align: top;
padding: 10px;
margin-left: -3px;
z-index: 91;
}
.section3
{
display: inline-block;
position: relative;
left: 145px;
width: 680px;
height: auto;
vertical-align: top;
padding: 10px;
}
.section4
{
display: inline-block;
position: relative;
left: 155px;
width: 379px;
height: auto;
vertical-align: top;
padding: 10px;
margin-left: -3px;
font-size: 1.3em;
}
.motpresident
{
font-family: AlphaLigue, Verdana, Calibri;
font-size: 1.2em;
color: #485ba8;
background-color: rgba(72, 91, 168, 0.075);
border: 1px solid rgba(72, 91, 168, 0.1);
padding: 6px;
}
.europe
{
background-color: rgba(72, 91, 168, 0.2);
border: 1px solid rgba(72, 91, 168, 0.2);
padding: 6px;
}
article
{
text-align: center;
margin: 0px;
padding: 10px;
}
footer
{
background-image: url(../images/fond-clair.png);
background-repeat: repeat-x;
height: 200px;
margin-left: 0px;
margin-right: 0px;
padding: 10px;
font-size: 0.9em;
}
footer a:hover
{
text-decoration: none;
color: white;
}
#pam
{
display: inline-block;
position: relative;
top: -10px;
height:378px;
/*border: 1px solid #f79d08;
Background-color: #f79d08;*/
color: #303030;
text-align: justify;
padding: 10px;
}
#logo-pam
{
width:360px;
}
#date
{
color: white;
font-size: 1.2em;
}
.annee
{
font-weight: bold;
color: #485ba8;
}
.table_BAJ
{
margin: auto;
}
td
{
text-align :center;
}